/* HEADER */
#logo { margin-left: 10px; float: left; width: 680px; height: 100px; }
#search { width: 225px; float: left; padding-bottom: 3px; padding-top: 5px; }
#search input[type="text"] {
    width: 225px;
    margin-left: 20px;
    padding-left: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
    background: url(../images/search-white.png) no-repeat 10px 5px #fff;
    border: 1px solid #d1d1d1;
    font: 12px Arial,Helvetica,Sans-serif;
    color: #333;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }
#search input[type="text"]:focus {}
#icons { float: right; height: 50px; width: 280px; padding-top: 5px;}
#icons #ic { line-height: 10px; font-size: 10px; text-align: center; width: 56px; height: 50px; float: left;}
#icons a { font-weight: bold; text-decoration: none; color: #0075a9; }
#icons a:hover { text-decoration: none; color: #0075a9; }
#icons a img.linkimg{background:none!important; }
#icons a:hover img.linkimg{ opacity:0.4; filter:alpha(opacity=40); -ms-filter: "alpha( opacity=40 )"; background:none!important; }

/* NAVIGATION */
#gnavi { clear: both; margin-left: auto; margin-right: auto; width: 980px; height: 50px; position: relative; z-index: 9998; background-image: url(../images/globalnavi.png); }
#gnavi #gn { margin-left: 10px; margin-bottom: 0; margin-right: 0; margin-top: 0; padding: 0; }
#gnavi #gn li { display: inline; }
#gnavi #gn li a { float: left; width: 160px; height: 0; padding-top: 50px; overflow: hidden; background-image: url(../images/globalnavi.png); background-repeat: no-repeat;}

/* BUTTONS */
#gnavi #gn li#gn-01 a { background-position: -10px 0; }
#gnavi #gn li#gn-02 a { background-position: -170px 0; }
#gnavi #gn li#gn-03 a { background-position: -330px 0; }
#gnavi #gn li#gn-04 a { background-position: -490px 0; }
#gnavi #gn li#gn-05 a { background-position: -650px 0; }
#gnavi #gn li#gn-06 a { background-position: -810px 0; }

/* OVER STATES */
#gnavi #gn li#gn-01 a:hover { background-position: -10px -50px; }
#gnavi #gn li#gn-02 a:hover { background-position: -170px -50px; }
#gnavi #gn li#gn-03 a:hover { background-position: -330px -50px; }
#gnavi #gn li#gn-04 a:hover { background-position: -490px -50px; }
#gnavi #gn li#gn-05 a:hover { background-position: -650px -50px; }
#gnavi #gn li#gn-06 a:hover { background-position: -810px -50px; }

/* PRESSED STATES */
#gnavi #gn li#gn-01 a:active { background-position: -10px -100px; }
#gnavi #gn li#gn-02 a:active { background-position: -170px -100px; }
#gnavi #gn li#gn-03 a:active { background-position: -330px -100px; }
#gnavi #gn li#gn-04 a:active { background-position: -490px -100px; }
#gnavi #gn li#gn-05 a:active { background-position: -650px -100px; }
#gnavi #gn li#gn-06 a:active { background-position: -810px -100px; }

/* ON STATES */
#gnavi #gn li#gn-01 a.focus { background-position: -10px -150px; }
#gnavi #gn li#gn-02 a.focus { background-position: -170px -150px; }
#gnavi #gn li#gn-03 a.focus { background-position: -330px -150px; }
#gnavi #gn li#gn-04 a.focus { background-position: -490px -150px; }
#gnavi #gn li#gn-05 a.focus { background-position: -650px -150px; }
#gnavi #gn li#gn-06 a.focus { background-position: -810px -150px; }